.text-center {
	text-align: center;
}
.block-category .block-category-inner {
  flex-wrap: wrap;
}
.category-cover {
  order: 0;
}
#category-description {
  order: 1;
}
.block-category .block-category-inner .category-cover img {
	width:100%;
	height: auto;
}
#subcategories ul li {
  width: calc(100%/3 - 20px);
}
